html, body{height:100%;margin:0 auto;}
body{font-family:"Helvetica Neue", "Open Sans", Helvetica, Arial, sans-serif;font-size:1.0em;color:#333;width:50em;-webkit-font-smoothing:antialiased;}
a:link,
a:visited{text-decoration:none;color:#08c;}
a:hover,
a:active{text-decoration:underline;color:#08c;}
h1, h2, h3, h4, h5, h6{text-transform:uppercase;font-size:100%;color:#666;}
h1{float:left;margin-top:0.3em;margin-right:2em;font-weight:200;color:#000;font-size:1.5em;}
h1 b{color:#444;text-decoration:none;transition:color 0.25s ease-in;-webkit-transition:color 0.25s ease-in;}
h1 a:link,
h1 a:visited,
h1 a:active{text-decoration:none;color:inherit;}
h1 a:hover, h1 a:hover b{color:#000;transition:color 0.25s ease-in;-webkit-transition:color 0.25s ease-in;}
#header{border-bottom:1px solid #f1f1f1;margin-bottom:1em;}
nav{text-transform:uppercase;color:#333;margin-bottom:0;padding-bottom:0;}
nav a:link,
nav a:visited,
nav a:hover,
nav a:active{text-decoration:none;color:#333;}
nav a.selflink{color:#000;}
nav ul{text-align:left;display:inline;margin:0;padding:15px 4px 17px 0;list-style:none;}
nav ul li{font:bold 12px/18px sans-serif;display:inline-block;margin-right:-4px;position:relative;background:#fff;cursor:pointer;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
nav ul li:hover{background:#f1f1f1;color:#fff;}
nav ul li ul{padding:0;position:absolute;top:48px;left:0;width:150px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity 0.2s;-moz-transition:opacity 0.2s;-ms-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;}
nav ul li a{padding:15px 20px;display:block;}
nav ul li ul li{background:#f1f1f1;display:block;color:#fff;}
nav ul li ul li:hover{background:#666;}
nav ul li ul li:hover a{display:block;color:#fff;}
nav ul li:hover ul{display:block;opacity:1;visibility:visible;}
#wikititle h2.pagetitle{color:#333;clear:both;}
#breadcrumbs{clear:both;font-size:0.7em;margin-bottom:0.5em;}
#breadcrumbs a{color:#444;}
img.circular{width:150px;height:150px;border-radius:75px;}
footer{font-size:75%;color:#666;border-top:1px solid #eee;padding-top:1em;padding-bottom:2em;margin-top:2em;overflow:hidden;}
footer a:link,
footer a:visited,
footer a:active,
footer a:hover{color:inherit;text-decoration:underline;}
blockquote, div.indent em{color:#767676;font-size:19px;font-style:italic;font-weight:300;line-height:1.2631578947;margin-bottom:24px;}
#wikiedit textarea{font-family:Monaco, Menlo, Consolas, Courier New, monospace;font-size:0.9em;width:100%;}
span.paper, span.slides, span.video, span.website, span.award, span.acm,
span.springer, span.ieee, span.bibtex, span.download, span.slideshare,
span.youtube{padding-left:30px;margin-right:16px;min-height:16px;background-repeat:no-repeat;background-position:center left;font-size:0.9em;}
span.paper{background-image:url(icons/paper.png);}
span.slides{background-image:url(icons/slides.png);}
span.slideshare{background-image:url(icons/slideshare.png);}
span.award{background-image:url(icons/award.png);}
span.video{background-image:url(icons/video.png);}
span.youtube{background-image:url(icons/youtube.png);}
span.website{background-image:url(icons/website.png);}
span.acm{background-image:url(icons/acm.png);}
span.springer{background-image:url(icons/springer.png);}
span.ieee{background-image:url(icons/ieee.png);}
span.bibtex{background-image:url(icons/bibtex.png);}
span.download{background-image:url(icons/download.png);}
strong{color:#000;background-color:#ffd;padding-left:0.3em;padding-right:0.3em;}
#wikibody {text-align:justify;clear:both;}
#wikibody table.pubs{text-align: left;border:0;border-spacing:0.5em;width:100%;}
#wikibody table.pubs td{padding-bottom:1em;vertical-align:top;}
#wikibody table.pubs td.thumb{text-align:center;vertical-align:middle;width:125px;}
#wikibody table.news{border:0;border-spacing:0 1em;}
#wikibody table.news tr{background:#f1f1f1;}
#wikibody table.news td{background:#f1f1f1;border:1px solid #f1f1f1;padding-left:0.5em;padding-right:0.5em;padding-top:0.5em;padding-bottom:0.5em;vertical-align:top;}
#wikibody table.news td.thumb{background:none;padding-right:1em;text-align:center;vertical-align:middle;width:125px;}
#wikibody table.news td.thumb img{background:white;}
#wikibody table.news td.thumb{background:white;}
#wikibody table.news td.date{background:none;font-size:0.8em;}
#wikibody table.news td h3{margin:0;padding:0;font-size:1em;font-weight:normal;}
#wikibody table.news td h4{padding:0;margin:0;margin-bottom:1em;font-size:0.8em;font-weight:normal;text-align:left;text-decoration:italic;color:#777;}
div.fpltemplate h4{font-weight:normal;font-size:0.9em;text-decoration:underline;}
div.fpltemplate h4 a{color:#444;}
div.fpltemplate h4 a:hover{text-decoration:none;color:rgb(102, 187, 255);}
span.wikitrail{display:block;margin:0 auto;text-align:center;padding:0.5em;border:1px solid gray;background:rgb(240, 255, 240);}
div.big{font-size:1.1em;}
.rfloat{padding-left: 1em;}
.lfloat{padding-right: 1em;}
#wikicmds {font-size:0.8em;}
#wikicmds ul {display:inline;list-style:none;}
#wikicmds ul li {display:inline;padding:1em;}
#wikicmds ul li a {color:#333;}
